/* Estilos para los botones DataTable */
.dataTables_wrapper .dt-buttons {
  margin-bottom: 20px; /* Espaciado inferior para separar los botones de la tabla */
}

/* Estilos para los botones individuales */
.dataTables_wrapper .dt-buttons button {
  margin-right: 10px; /* Espaciado derecho entre los botones */
  background-color: #007bff; /* Color de fondo para los botones */
  color: #fff; /* Color del texto en los botones */
  border: 1px solid #007bff; /* Borde para los botones */
  border-radius: 4px; /* Bordes redondeados */
  padding: 5px 10px; /* Espaciado interno en los botones */
}

/* Estilos para los botones al pasar el mouse */
.dataTables_wrapper .dt-buttons button:hover {
  background-color: #0056b3; /* Cambia el color de fondo al pasar el mouse */
  border: 1px solid #0056b3; /* Cambia el color del borde al pasar el mouse */
}

/* stylo jquery validate */
label.error{
  color:red;
  font-weight: bold;
}
input.error, select.error, textarea.error{
  border: 1px solid red;
}
